Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157468 - clvmd fails to start in everything install
Summary: clvmd fails to start in everything install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alasdair Kergon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-11 20:42 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 20:18:00 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2005-05-11 20:42:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.7) Gecko/20050504 Fedora/1.0.3-4 Firefox/1.0.3

Description of problem:
lvm2-cluster's %post enables clvmd by default.  This is in conflict with cman being disabled by default, per bug 156410, causing a failure to start clvmd reported by rhgb while boot up.  All other cluster-related packages were adjusted to not start by default right before FC4test3, but lvm2-cluster is still broken in this regard.

Version-Release number of selected component (if applicable):
lvm2-cluster-2.01.09-2.1

How reproducible:
Always

Steps to Reproduce:
1.Install everything
2.Boot up

Actual Results:  rhgb says clvmd failed to start, switching to the detailed rhgb view.

Expected Results:  It shouldn't even try, without specific configuration.

Additional info:

Comment 4 Alasdair Kergon 2005-05-23 20:08:12 UTC
-3.0 should fix the init script, when it next gets built.


Note You need to log in before you can comment on or make changes to this bug.